/*
.hexAliceBlue {
	background-color: #F0F8FF;
 }
.hexAntiqueWhite {
	background-color: #FAEBD7;
 }
.hexAqua {
	background-color: #00FFFF;
 }
.hexAquamarine {
	background-color: #7FFFD4;
 }
.hexAzure {
	background-color: #F0FFFF;
 }
.hexBeige {
	background-color: #F5F5DC;
 }
.hexBisque {
	background-color: #FFE4C4;
 }
.hexBlack {
	background-color: #000000;
 }
.hexBlanchedAlmond {
	background-color: #FFEBCD;
 }
.hexBlue {
	background-color: #0000FF;
 }
.hexBlueViolet {
	background-color: #8A2BE2;
 }
.hexBrown {
	background-color: #A52A2A;
 }
.hexBurlyWood {
	background-color: #DEB887;
 }
.hexCadetBlue {
	background-color: #5F9EA0;
 }
.hexChartreuse {
	background-color: #7FFF00;
 }
.hexChocolate {
	background-color: #D2691E;
 }
.hexCoral {
	background-color: #FF7F50;
 }
.hexCornflowerBlue {
	background-color: #6495ED;
 }
.hexCornsilk {
	background-color: #FFF8DC;
 }
.hexCrimson {
	background-color: #DC143C;
 }
.hexCyan {
	background-color: #00FFFF;
 }
.hexDarkBlue {
	background-color: #00008B;
 }
.hexDarkCyan {
	background-color: #008B8B;
 }
.hexDarkGoldenRod {
	background-color: #B8860B;
 }
.hexDarkGray {
	background-color: #A9A9A9;
 }
.hexDarkGrey {
	background-color: #A9A9A9;
 }
.hexDarkGreen {
	background-color: #006400;
 }
.hexDarkKhaki {
	background-color: #BDB76B;
 }
.hexDarkMagenta {
	background-color: #8B008B;
 }
.hexDarkOliveGreen {
	background-color: #556B2F;
 }
.hexDarkOrange {
	background-color: #FF8C00;
 }
.hexDarkOrchid {
	background-color: #9932CC;
 }
.hexDarkRed {
	background-color: #8B0000;
 }
.hexDarkSalmon {
	background-color: #E9967A;
 }
.hexDarkSeaGreen {
	background-color: #8FBC8F;
 }
.hexDarkSlateBlue {
	background-color: #483D8B;
 }
.hexDarkSlateGray {
	background-color: #2F4F4F;
 }
.hexDarkSlateGrey {
	background-color: #2F4F4F;
 }
.hexDarkTurquoise {
	background-color: #00CED1;
 }
.hexDarkViolet {
	background-color: #9400D3;
 }
.hexDeepPink {
	background-color: #FF1493;
 }
.hexDeepSkyBlue {
	background-color: #00BFFF;
 }
.hexDimGray {
	background-color: #696969;
 }
.hexDimGrey {
	background-color: #696969;
 }
.hexDodgerBlue {
	background-color: #1E90FF;
 }
.hexFireBrick {
	background-color: #B22222;
 }
.hexFloralWhite {
	background-color: #FFFAF0;
 }
.hexForestGreen {
	background-color: #228B22;
 }
.hexFuchsia {
	background-color: #FF00FF;
 }
.hexGainsboro {
	background-color: #DCDCDC;
 }
.hexGhostWhite {
	background-color: #F8F8FF;
 }
.hexGold {
	background-color: #FFD700;
 }
.hexGoldenRod {
	background-color: #DAA520;
 }
.hexGray {
	background-color: #808080;
 }
.hexGrey {
	background-color: #808080;
 }
.hexGreen {
	background-color: #008000;
 }
.hexGreenYellow {
	background-color: #ADFF2F;
 }
.hexHoneyDew {
	background-color: #F0FFF0;
 }
.hexHotPink {
	background-color: #FF69B4;
 }
.hexIndianRed {
	background-color:  #CD5C5C;
 }
.hexIndigo {
	background-color:  #4B0082;
 }
.hexIvory {
	background-color: #FFFFF0;
 }
.hexKhaki {
	background-color: #F0E68C;
 }
.hexLavender {
	background-color: #E6E6FA;
 }
.hexLavenderBlush {
	background-color: #FFF0F5;
 }
.hexLawnGreen {
	background-color: #7CFC00;
 }
.hexLemonChiffon {
	background-color: #FFFACD;
 }
.hexLightBlue {
	background-color: #ADD8E6;
 }
.hexLightCoral {
	background-color: #F08080;
 }
.hexLightCyan {
	background-color: #E0FFFF;
 }
.hexLightGoldenRodYellow {
	background-color: #FAFAD2;
 }
.hexLightGray {
	background-color: #D3D3D3;
 }
.hexLightGrey {
	background-color: #D3D3D3;
 }
.hexLightGreen {
	background-color: #90EE90;
 }
.hexLightPink {
	background-color: #FFB6C1;
 }
.hexLightSalmon {
	background-color: #FFA07A;
 }
.hexLightSeaGreen {
	background-color: #20B2AA;
 }
.hexLightSkyBlue {
	background-color: #87CEFA;
 }
.hexLightSlateGray {
	background-color: #778899;
 }
.hexLightSlateGrey {
	background-color: #778899;
 }
.hexLightSteelBlue {
	background-color: #B0C4DE;
 }
.hexLightYellow {
	background-color: #FFFFE0;
 }
.hexLime {
	background-color: #00FF00;
 }
.hexLimeGreen {
	background-color: #32CD32;
 }
.hexLinen {
	background-color: #FAF0E6;
 }
.hexMagenta {
	background-color: #FF00FF;
 }
.hexMaroon {
	background-color: #800000;
 }
.hexMediumAquaMarine {
	background-color: #66CDAA;
 }
.hexMediumBlue {
	background-color: #0000CD;
 }
.hexMediumOrchid {
	background-color: #BA55D3;
 }
.hexMediumPurple {
	background-color: #9370DB;
 }
.hexMediumSeaGreen {
	background-color: #3CB371;
 }
.hexMediumSlateBlue {
	background-color: #7B68EE;
 }
.hexMediumSpringGreen {
	background-color: #00FA9A;
 }
.hexMediumTurquoise {
	background-color: #48D1CC;
 }
.hexMediumVioletRed {
	background-color: #C71585;
 }
.hexMidnightBlue {
	background-color: #191970;
 }
.hexMintCream {
	background-color: #F5FFFA;
 }
.hexMistyRose {
	background-color: #FFE4E1;
 }
.hexMoccasin {
	background-color: #FFE4B5;
 }
.hexNavajoWhite {
	background-color: #FFDEAD;
 }
.hexNavy {
	background-color: #000080;
 }
.hexOldLace {
	background-color: #FDF5E6;
 }
.hexOlive {
	background-color: #808000;
 }
.hexOliveDrab {
	background-color: #6B8E23;
 }
.hexOrange {
	background-color: #FFA500;
 }
.hexOrangeRed {
	background-color: #FF4500;
 }
.hexOrchid {
	background-color: #DA70D6;
 }
.hexPaleGoldenRod {
	background-color: #EEE8AA;
 }
.hexPaleGreen {
	background-color: #98FB98;
 }
.hexPaleTurquoise {
	background-color: #AFEEEE;
 }
.hexPaleVioletRed {
	background-color: #DB7093;
 }
.hexPapayaWhip {
	background-color: #FFEFD5;
 }
.hexPeachPuff {
	background-color: #FFDAB9;
 }
.hexPeru {
	background-color: #CD853F;
 }
.hexPink {
	background-color: #FFC0CB;
 }
.hexPlum {
	background-color: #DDA0DD;
 }
.hexPowderBlue {
	background-color: #B0E0E6;
 }
.hexPurple {
	background-color: #800080;
 }
.hexRebeccaPurple {
	background-color: #663399;
 }
.hexRed {
	background-color: #FF0000;
 }
.hexRosyBrown {
	background-color: #BC8F8F;
 }
.hexRoyalBlue {
	background-color: #4169E1;
 }
.hexSaddleBrown {
	background-color: #8B4513;
 }
.hexSalmon {
	background-color: #FA8072;
 }
.hexSandyBrown {
	background-color: #F4A460;
 }
.hexSeaGreen {
	background-color: #2E8B57;
 }
.hexSeaShell {
	background-color: #FFF5EE;
 }
.hexSienna {
	background-color: #A0522D;
 }
.hexSilver {
	background-color: #C0C0C0;
 }
.hexSkyBlue {
	background-color: #87CEEB;
 }
.hexSlateBlue {
	background-color: #6A5ACD;
 }
.hexSlateGray {
	background-color: #708090;
 }
.hexSlateGrey {
	background-color: #708090;
 }
.hexSnow {
	background-color: #FFFAFA;
 }
.hexSpringGreen {
	background-color: #00FF7F;
 }
.hexSteelBlue {
	background-color: #4682B4;
 }
.hexTan {
	background-color: #D2B48C;
 }
.hexTeal {
	background-color: #008080;
 }
.hexThistle {
	background-color: #D8BFD8;
 }
.hexTomato {
	background-color: #FF6347;
 }
.hexTurquoise {
	background-color: #40E0D0;
 }
.hexViolet {
	background-color: #EE82EE;
 }
.hexWheat {
	background-color: #F5DEB3;
 }
.hexWhite {
	background-color: #FFFFFF;
 }
.hexWhiteSmoke {
	background-color: #F5F5F5;
 }
.hexYellow {
	background-color: #FFFF00;
 }
.hexYellowGreen {
	background-color: #9ACD32;
 }

*/

/* ----------- Groups ------------ */

.AliceBlue {
	background-color: #F0F8FF;
 }
.Blue {
	background-color: #0000FF;
 }
.BlueViolet {
	background-color: #8A2BE2;
 }
.CadetBlue {
	background-color: #5F9EA0;
 }
.link:hover > .CadetBlue {
	background-color: hsl(182, 25%, 40%)
 }
.CornflowerBlue {
	background-color: #6495ED;
 }
.link:hover > .CornflowerBlue {
	background-color: hsl(219, 79%, 56%);
 } 
.DarkBlue {
	background-color: #00008B;
 }
.DarkSlateBlue {
	background-color: #483D8B;
 }
.DeepSkyBlue {
	background-color: #00BFFF;
 }
.link:hover > .DeepSkyBlue {
	background-color: hsl(195, 100%, 40%);
 }
.DodgerBlue {
	background-color: #1E90FF;
 }
.LightBlue {
	background-color: #ADD8E6;
 }
.LightSkyBlue {
	background-color: #87CEFA;
 }
.link:hover .LightSkyBlue {
	background-color: hsl(203, 92%, 65%);
 }

.LightSteelBlue {
	background-color: #B0C4DE;
 }
.MediumBlue {
	background-color: #0000CD;
 }
.MediumSlateBlue {
	background-color: #7B68EE;
 }
.MidnightBlue {
	background-color: #191970;
 }
.PowderBlue {
	background-color: #B0E0E6;
 }
.RoyalBlue {
	background-color: #4169E1;
 }
.SkyBlue {
	background-color: #87CEEB;
 }
.SlateBlue {
	background-color: #6A5ACD;
 }
.SteelBlue {
	background-color: #4682B4;
 }

.DarkGreen {
	background-color: #006400;
 }
.DarkOliveGreen {
	background-color: #556B2F;
 }
.DarkSeaGreen {
	background-color: #8FBC8F;
 }
.ForestGreen {
	background-color: #228B22;
 }
.Green {
	background-color: #008000;
 }
.GreenYellow {
	background-color: #ADFF2F;
 }
.LawnGreen {
	background-color: #7CFC00;
 }
.LightGreen {
	background-color: #90EE90;
 }
.LightSeaGreen {
	background-color: #20B2AA;
 }
.link:hover > .LightSeaGreen {
	background-color: hsl(177, 70%, 21%);
 }


.LimeGreen {
	background-color: #32CD32;
 }
.MediumSeaGreen {
	background-color: #3CB371;
 }
.MediumSpringGreen {
	background-color: #00FA9A;
 }
.PaleGreen {
	background-color: #98FB98;
 }
.SeaGreen {
	background-color: #2E8B57;
 }
.SpringGreen {
	background-color: #00FF7F;
 }
.YellowGreen {
	background-color: #9ACD32;
 }

.LightGoldenRodYellow {
	background-color: #FAFAD2;
 }
.LightYellow {
	background-color: #FFFFE0;
 }
.Yellow {
	background-color: #FFFF00;
 }

.DarkRed {
	background-color: #8B0000;
 }
.IndianRed {
	background-color:  #CD5C5C;
 }
.MediumVioletRed {
	background-color: #C71585;
 }
.OrangeRed {
	background-color: #FF4500;
 }
.PaleVioletRed {
	background-color: #DB7093;
 }
.Red {
	background-color: #FF0000;
 }
.OrangeRed {
	background-color: #FF4500;
 }
.link:hover > .OrangeRed {
	background-color: hsl(16, 100%, 40%);
 }

.Orange {
	background-color: #FFA500;
 }
.link:hover > .Orange {
	background-color: hsl(39, 100%, 40%);
 }

.DarkOrange {
	background-color: #FF8C00;
 }

.DarkGrey {
	background-color: #A9A9A9;
 }
.DarkSlateGrey {
	background-color: #2F4F4F;
 }
.DimGrey {
	background-color: #696969;
 }
.Grey {
	background-color: #808080;
 }
.LightGrey {
	background-color: #D3D3D3;
 }
.LightSlateGrey {
	background-color: #778899;
 }
.SlateGrey {
	background-color: #708090;
 }

.MediumPurple {
	background-color: #9370DB;
 }
.link:hover > .MediumPurple {
	background-color: hsl(260, 60%, 55%);
 }
.Purple {
	background-color: #800080;
 }
.RebeccaPurple {
	background-color: #663399;
 }

.Tomato {
	background-color: #FF6347;
 }
.Khaki {
	background-color: #F0E68C;
 }
.Gold {
	background-color: #FFD700;
 }

/* ----------- Groups ------------ */